libcodemodel-java_2.0-2_i386.changes REJECTED

Debian Installer installer at
Tue Jul 15 15:02:05 UTC 2008

Rejected: can not overwrite existing copy of 'libcodemodel-java_2.0.orig.tar.gz' already in the archive.


If you don't understand why your files were rejected, or if the
override file requires editing, reply to this email.

More information about the pkg-java-maintainers mailing list